gtk-sharp 2.12.0.0 GLib.Object
- Constructor
  To be added.
  To be added.
- Constructor
  System.Obsolete
  Native type value.
  Obsolete Protected Constructor.
  Do not use. Replaced by which registers native types automatically. Subclasses should chain to the IntPtr constructor passing and call CreateNativeObject instead of using this constructor. This constructor is provided for backward compatibility if you have manually registered a native value for your subclass.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Event
  GLib.Signal("changed")
  System.EventHandler To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  GLib.List To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  Gtk.PrinterOption `` To be added. To be added. To be added. To be added.
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void `` To be added. To be added. To be added.
Printer option set class. Not typically useful to user code. Exposed for use by managed PrintBackend implementations.